{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
	     	"path": "pages/index/index",
	     	"style": {
	     		 "navigationBarTitleText": "首页",
	     		"usingComponents":{
	     			     "van-search": "/wxcomponents/dist/search/index"
	            }
	     	}
	     },
		 {
		 	"path": "pages/index/hotel",
		 	"style": {
		 		"navigationStyle":"custom",
		 		"usingComponents":{
		 			     "van-sticky": "/wxcomponents/dist/sticky/index",
		 				 "van-nav-bar": "/wxcomponents/dist/nav-bar/index",
		 			     "van-search": "/wxcomponents/dist/search/index",
		 				 "van-tab": "/wxcomponents/dist/tab/index",
		 				 "van-tabs": "/wxcomponents/dist/tabs/index",
		 				 "van-dropdown-menu": "/wxcomponents/dist/dropdown-menu/index",
		 				 "van-dropdown-item": "/wxcomponents/dist/dropdown-item/index",
		 				 "van-row": "/wxcomponents/dist/row/index",
		 				 "van-col": "/wxcomponents/dist/col/index",
		 				 "van-icon": "/wxcomponents/dist/icon/index"
		 				}
		 	}
		 },
		 {
		 	"path": "pages/index/hoteldetail",
		 	"style": {
		 		"navigationBarTitleText": "商品销售",
		 		"usingComponents":{
		 				 "van-tab": "/wxcomponents/dist/tab/index",
		 				 "van-tabs": "/wxcomponents/dist/tabs/index",
		 				 "van-dropdown-menu": "/wxcomponents/dist/dropdown-menu/index",
		 				 "van-dropdown-item": "/wxcomponents/dist/dropdown-item/index",
		 				 "van-icon": "/wxcomponents/dist/icon/index"
		 				}
		 	}
		 },
		{
			"path": "pages/index/cart",
			"style": {
				"navigationBarTitleText": "购物车",
				"usingComponents": {
				  "van-icon": "/wxcomponents/dist/icon/index",
				  "van-card": "/wxcomponents/dist/card/index",
				   "van-goods-action": "/wxcomponents/dist/goods-action/index",
				   "van-goods-action-icon": "/wxcomponents/dist/goods-action-icon/index",
				   "van-goods-action-button": "/wxcomponents/dist/goods-action-button/index",
				    "van-submit-bar": "/wxcomponents/dist/submit-bar/index",
				    "van-checkbox": "/wxcomponents/dist/checkbox/index",
				    "van-checkbox-group": "/wxcomponents/dist/checkbox-group/index",
					"van-radio": "/wxcomponents/dist/radio/index",
					"van-radio-group": "/wxcomponents/dist/radio-group/index"
			}
				
			}
		},
		
		
		{
			"path": "pages/index/shop",
			"style": {
				"navigationBarTitleText": "商品详情",
				"usingComponents":{
						 "van-tab": "/wxcomponents/dist/tab/index",
						 "van-tabs": "/wxcomponents/dist/tabs/index",
						 "van-goods-action": "/wxcomponents/dist/goods-action/index",
						 "van-goods-action-icon": "/wxcomponents/dist/goods-action-icon/index",
						 "van-goods-action-button": "/wxcomponents/dist/goods-action-button/index"
				}
			}
		},
		
		{
			"path": "pages/index/commemt",
			"style": {
				"navigationBarTitleText": "评价",
				"usingComponents":{
						 "van-rate": "/wxcomponents/dist/rate/index"
						}
			}
		},
		{
			"path": "pages/index/searchresult",
			"style": {
				"navigationBarTitleText": "酒店搜索",
				"usingComponents":{
					"van-search": "/wxcomponents/dist/search/index"
			    }
			}
		},
		{
			"path": "pages/index/hotelsearch",
			"style": {
				"navigationBarTitleText": "商品搜索",
				"usingComponents":{
					"van-search": "/wxcomponents/dist/search/index",
					"van-icon": "/wxcomponents/dist/icon/index"
			    }
			}
		},
		
		{
			"path": "pages/myone/oneIndex",
			"style": {
				"usingComponents":{
					     "van-tab": "/wxcomponents/dist/tab/index",
					      "van-tabs": "/wxcomponents/dist/tabs/index"
						},
				"navigationBarTitleText": "发现"
			}
		},
		
		{
			"path": "pages/myone/onedetail",
			"style": {
			}
		},
		
		// onedetail
		
		{
			"path": "pages/myOrder/index",
			"style": {
				"navigationBarTitleText": "我的订单",
				"usingComponents":{
					 "van-tab": "/wxcomponents/dist/tab/index",
					 "van-tabs": "/wxcomponents/dist/tabs/index",
					 "van-card": "/wxcomponents/dist/card/index",
					 "van-icon": "/wxcomponents/dist/icon/index"
				}
			}
		},
		
		{
			"path": "pages/index/sureBuy",
			"style": {
				"navigationBarTitleText": "确认订单",
				"usingComponents": {
				  "van-cell-group": "/wxcomponents/dist/cell-group/index",
				  "van-radio": "/wxcomponents/dist/radio/index",
				  "van-radio-group": "/wxcomponents/dist/radio-group/index",
				  "van-tab": "/wxcomponents/dist/tab/index",
				  "van-tabs": "/wxcomponents/dist/tabs/index",
				  "van-card": "/wxcomponents/dist/card/index",
				  "van-field": "/wxcomponents/dist/field/index"
				}
			}
		},
		{
			"path": "pages/myOrder/paymoment",
			"style": {
				"navigationBarTitleText": "支付方式",
				"usingComponents": {
				  "van-cell-group": "/wxcomponents/dist/cell-group/index",
				  "van-radio": "/wxcomponents/dist/radio/index",
				  "van-radio-group": "/wxcomponents/dist/radio-group/index"
				}
			}
		},
		{
			"path": "pages/myOrder/order",
			"style": {
				"navigationBarTitleText": "订单详情",
				"usingComponents":{
					 "van-card": "/wxcomponents/dist/card/index",
					 "van-dialog": "/wxcomponents/dist/dialog/index"
				}
			}
		},
		
		{
			"path": "pages/myOrder/reminder",
			"style": {
				"navigationBarTitleText": "催单",
				"usingComponents":{
					     "van-field": "/wxcomponents/dist/field/index"
						}
			}
			
		},
		{
			"path": "pages/myOrder/estimate",
			"style": {
				"navigationBarTitleText": "评价晒单",
				"usingComponents":{
					     "van-field": "/wxcomponents/dist/field/index",
						 "van-rate": "/wxcomponents/dist/rate/index"
						}
			}
			
		},
		{
			"path": "pages/myOrder/adress",
			"style": {
				"navigationBarTitleText": "我的地址",
				"usingComponents":{
					     "van-field": "/wxcomponents/dist/field/index",
						  "van-icon": "/wxcomponents/dist/icon/index"
						}
			}
			
		},
		{
			"path": "pages/myOrder/adressManger",
			"style": {
				"usingComponents":{
					     "van-field": "/wxcomponents/dist/field/index",
						  "van-area": "/wxcomponents/dist/area/index"
						}
			}
		},
		//applyfor
		{
			"path": "pages/myCenter/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/myCenter/applyfor",
			"style": {
				"navigationBarTitleText": "申请代理",
				"usingComponents": {
				  "van-field": "/wxcomponents/dist/field/index",
				  "van-uploader": "/wxcomponents/dist/uploader/index"
				}
			}
		},
		{
			"path": "pages/myCenter/Settled",
			"style": {
				"navigationBarTitleText": "申请酒店入驻",
				"usingComponents": {
				  "van-field": "/wxcomponents/dist/field/index",
				  "van-uploader": "/wxcomponents/dist/uploader/index"
				}
			}
		},
		{
			"path": "pages/myCenter/definite",
			"style": {
				"navigationBarTitleText": "圈币明细", 
				 "usingComponents": {
				   "van-cell-group": "/wxcomponents/dist/cell-group/index"
				 }
			}
		},
		{
			"path": "pages/myCenter/logion",
			"style": {
				"navigationBarTitleText": "登录", 
				 "usingComponents": {
				 }
			}
		},
		{
			"path": "pages/myCenter/business",
			"style": {
				"navigationBarTitleText": "商务合作", 
				 "usingComponents": {
				   "van-cell-group": "/wxcomponents/dist/cell-group/index"
				 }
			}
		},
		{
			"path": "pages/myCenter/commentback",
			"style": {
				"navigationBarTitleText": "意见反馈"
			}
		},
		{
			"path": "pages/myCenter/myCollect",
			"style": {
				"navigationBarTitleText": "我的收藏",
				"usingComponents": {
				  "van-tab": "/wxcomponents/dist/tab/index",
				  "van-tabs": "/wxcomponents/dist/tabs/index",
				  "van-card": "/wxcomponents/dist/card/index"
				  
				}
			}
		},
		{
			"path": "pages/myCenter/information",
			"style": {
				"navigationBarTitleText": "消息通知"
			}
		}
    ],
	"tabBar": {
		"color": "#C0C4CC",
		"list": [
			{
				"pagePath": "pages/index/index",
				"text": "首页"
			},
			{
				"pagePath": "pages/myone/oneIndex",
				"text": "发现"
			},
			{
				"pagePath": "pages/myOrder/index",
				"text": "订单"
			}, 
			{
				"pagePath": "pages/myCenter/index",
				"text": "我的"
			}
		]
	},
	
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F8F8F8",
		"usingComponents":{
			 "van-dialog": "/wxcomponents/dist/dialog/index",
			 "van-rate": "/wxcomponents/dist/rate/index",
			 "van-cell": "/wxcomponents/dist/cell/index"
		}
		
	}
}
